data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '29015'
    streetAddress: Україна, 29015, Хмельницька обл., Хмельницький р-н, місто Хмельницький,
      вул.Трудова, будинок 5/4, офіс 512
  founders:
  - address:
      countryName: Казахстан
      streetAddress: Казахстан, МІСТО АЛМАТИ, ВУЛИЦЯ ПЕРЕМОГИ, БУДИНОК 51
    capital: 30000
    first_middle_name: ДАУЛЄТ ЕСЕНЖАНОВИЧ
    last_name: САДИКОВ
    name: САДИКОВ ДАУЛЄТ ЕСЕНЖАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43877830'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОСПЕКТОР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ДИРЕКТОР
  name: ТОВ "ПРОСПЕКТОР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1acb335ab9fa49a7ae363ae49acbf68f
  sourceDate: '2023-05-12T09:29:08+00:00'
  sourceRequests:
  - req-f0bb5f79-cc60-4a71-910e-2d7cbeb2ba48
  version: 2.0.0
